/*     208345 : 이미지 (모바일/PC 출력 구분)      */
.img__208345__ {max-width:100%}
.img__208345__ * {box-sizing:border-box}
.img__208345__ a {display:block;vertical-align:top}
.img__208345__ img {vertical-align:top}
.img__208345__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__208345__ .img_m {display:none;}
	.img__208345__ .img_pc {display:block;}
	.img__208345__ .img_pc img {width:px;}
}

/*     208346 : 이미지 (모바일/PC 출력 구분)      */
.img__208346__ {max-width:100%}
.img__208346__ * {box-sizing:border-box}
.img__208346__ a {display:block;vertical-align:top}
.img__208346__ img {vertical-align:top}
.img__208346__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__208346__ .img_m {display:none;}
	.img__208346__ .img_pc {display:block;}
	.img__208346__ .img_pc img {width:px;}
}

/*     208347 : YouTube 동영상 플레이어      */
/* farm */
.farm__208347__ {display:table;width:100%; }
.farm__208347__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__208347__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__208347__ .player-item,
.player__208347__ iframe,
.player__208347__ embed,
.player__208347__ object,
.player__208347__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__208347__.player-16by9 {padding-bottom:56.25%}
.player__208347__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     208348 : 공백      */
.solid_line__208348__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__208348__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__208348__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__208348__ {height:30px}
}

/*     208349 : 이미지 (모바일/PC 출력 구분)      */
.img__208349__ {max-width:100%}
.img__208349__ * {box-sizing:border-box}
.img__208349__ a {display:block;vertical-align:top}
.img__208349__ img {vertical-align:top}
.img__208349__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__208349__ .img_m {display:none;}
	.img__208349__ .img_pc {display:block;}
	.img__208349__ .img_pc img {width:px;}
}

/*     208350 : YouTube 동영상 플레이어      */
/* farm */
.farm__208350__ {display:table;width:100%; }
.farm__208350__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__208350__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__208350__ .player-item,
.player__208350__ iframe,
.player__208350__ embed,
.player__208350__ object,
.player__208350__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__208350__.player-16by9 {padding-bottom:56.25%}
.player__208350__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     208351 : 공백      */
.solid_line__208351__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__208351__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__208351__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__208351__ {height:30px}
}

/*     208352 : 이미지      */
.img__208352__ {max-width:100%}
.img__208352__ * {box-sizing:border-box}
.img__208352__ a {display:block;vertical-align:top}
.img__208352__ img {width:px;vertical-align:top}

/*     208353 : YouTube 동영상 플레이어      */
/* farm */
.farm__208353__ {display:table;width:100%; }
.farm__208353__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__208353__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__208353__ .player-item,
.player__208353__ iframe,
.player__208353__ embed,
.player__208353__ object,
.player__208353__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__208353__.player-16by9 {padding-bottom:56.25%}
.player__208353__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     208354 : 공백      */
.solid_line__208354__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__208354__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__208354__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__208354__ {height:30px}
}

/*     208355 : 이미지 (모바일/PC 출력 구분)      */
.img__208355__ {max-width:100%}
.img__208355__ * {box-sizing:border-box}
.img__208355__ a {display:block;vertical-align:top}
.img__208355__ img {vertical-align:top}
.img__208355__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__208355__ .img_m {display:none;}
	.img__208355__ .img_pc {display:block;}
	.img__208355__ .img_pc img {width:px;}
}

/*     208356 : YouTube 동영상 플레이어      */
/* farm */
.farm__208356__ {display:table;width:100%; }
.farm__208356__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__208356__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__208356__ .player-item,
.player__208356__ iframe,
.player__208356__ embed,
.player__208356__ object,
.player__208356__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__208356__.player-16by9 {padding-bottom:56.25%}
.player__208356__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     208357 : 공백      */
.solid_line__208357__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__208357__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__208357__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__208357__ {height:30px}
}

/*     208358 : 이미지      */
.img__208358__ {max-width:100%}
.img__208358__ * {box-sizing:border-box}
.img__208358__ a {display:block;vertical-align:top}
.img__208358__ img {width:px;vertical-align:top}

/*     208359 : YouTube 동영상 플레이어      */
/* farm */
.farm__208359__ {display:table;width:100%; }
.farm__208359__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__208359__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__208359__ .player-item,
.player__208359__ iframe,
.player__208359__ embed,
.player__208359__ object,
.player__208359__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__208359__.player-16by9 {padding-bottom:56.25%}
.player__208359__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     208360 : 이미지      */
.img__208360__ {max-width:100%}
.img__208360__ * {box-sizing:border-box}
.img__208360__ a {display:block;vertical-align:top}
.img__208360__ img {width:px;vertical-align:top}

/*     208361 : 이미지      */
.img__208361__ {max-width:100%}
.img__208361__ * {box-sizing:border-box}
.img__208361__ a {display:block;vertical-align:top}
.img__208361__ img {width:px;vertical-align:top}

/*     208365 : 이미지 (모바일/PC 출력 구분)      */
.img__208365__ {max-width:100%}
.img__208365__ * {box-sizing:border-box}
.img__208365__ a {display:block;vertical-align:top}
.img__208365__ img {vertical-align:top}
.img__208365__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__208365__ .img_m {display:none;}
	.img__208365__ .img_pc {display:block;}
	.img__208365__ .img_pc img {width:px;}
}

/*     208362 : 이미지 (모바일/PC 출력 구분)      */
.img__208362__ {max-width:100%}
.img__208362__ * {box-sizing:border-box}
.img__208362__ a {display:block;vertical-align:top}
.img__208362__ img {vertical-align:top}
.img__208362__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__208362__ .img_m {display:none;}
	.img__208362__ .img_pc {display:block;}
	.img__208362__ .img_pc img {width:px;}
}

/*     208366 : 이미지      */
.img__208366__ {max-width:100%}
.img__208366__ * {box-sizing:border-box}
.img__208366__ a {display:block;vertical-align:top}
.img__208366__ img {width:px;vertical-align:top}

